<div style="padding: 18px;">
    <div style="margin-bottom: 15px;">
        <div style="margin-bottom: 5px;">Many thanks,</div>
        <div>Office Pantry Purchasing Team</div>
    </div>
    <div>
        Phone: 0117 287 2487
    </div>
</div>